<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tc/domains/ccp.kyrp" xml:lang="de">
   <Header>
      <Title>Mögliche Werte</Title>
   </Header>
   <List>
      <ListItemHead>Tag</ListItemHead>
      <ListItem ID="day">
         <Paragraph>Die Kalenderpositionen werden nach Tag zusammengefasst. Wurden pro Tag mehrere Arbeitszeitarten definiert, dient die Auswahl in der Regel der Produktionsüberwachung. 
- Pro Tag definierte <Link href="/baanerp/tc/glossary/glossary#TimeInterval_tc" role="glossary">Arbeitszeiten</Link>.</Paragraph>
      </ListItem>
      <ListItemHead>Woche</ListItemHead>
      <ListItem ID="week">
         <Paragraph>Die Kalendereinträge werden nach der Woche zusammengefasst.</Paragraph>
      </ListItem>
      <ListItemHead>4 Wochen</ListItemHead>
      <ListItem ID="4weeks">
         <Paragraph>Die Kalendereinträge werden pro vier Wochen zusammengefasst.</Paragraph>
      </ListItem>
      <ListItemHead>Monat</ListItemHead>
      <ListItem ID="month">
         <Paragraph>Die Kalendereinträge werden pro Monat zusammengefasst.</Paragraph>
      </ListItem>
      <ListItemHead>Quartal</ListItemHead>
      <ListItem ID="quarter">
         <Paragraph>Die Kalendereinträge werden pro Quartal zusammengefasst.</Paragraph>
      </ListItem>
      <ListItemHead>Halbjahr</ListItemHead>
      <ListItem ID="halfyear">
         <Paragraph>Die Kalendereinträge werden pro Halbjahr zusammengefasst.</Paragraph>
      </ListItem>
      <ListItemHead>Jahr</ListItemHead>
      <ListItem ID="year">
         <Paragraph>Die Kalendereinträge werden pro Jahr zusammengefasst.</Paragraph>
      </ListItem>
   </List>
</OptionList>